summaryrefslogtreecommitdiffstats
path: root/install/ui/test
diff options
context:
space:
mode:
authorAdam Young <ayoung@redhat.com>2011-05-12 12:50:11 -0400
committerAdam Young <ayoung@redhat.com>2011-05-12 12:50:11 -0400
commitbc9fd7a342f64d5612e5e9673eddbaee8af84dd1 (patch)
tree7c7c537e88ea16aeca8750659cbb4d73aae68ba2 /install/ui/test
parentb932139b4523c719539b9f95f8b847ba37dd5c85 (diff)
downloadfreeipa-bc9fd7a342f64d5612e5e9673eddbaee8af84dd1.tar.gz
freeipa-bc9fd7a342f64d5612e5e9673eddbaee8af84dd1.tar.xz
freeipa-bc9fd7a342f64d5612e5e9673eddbaee8af84dd1.zip
whitespace and -x removal
Diffstat (limited to 'install/ui/test')
-rwxr-xr-xinstall/ui/test/bin/update_ipa_init.sh13
1 files changed, 6 insertions, 7 deletions
diff --git a/install/ui/test/bin/update_ipa_init.sh b/install/ui/test/bin/update_ipa_init.sh
index 064f16b9e..5cdeacaa4 100755
--- a/install/ui/test/bin/update_ipa_init.sh
+++ b/install/ui/test/bin/update_ipa_init.sh
@@ -1,21 +1,20 @@
-#!/bin/bash -x
+#!/bin/bash
FIXTURE_DIR=$1
INIT_FILE=$FIXTURE_DIR/ipa_init.json
usage(){
- echo "$0 {FIXTURE_DIR}"
- exit 1
+ echo "$0 {FIXTURE_DIR}"
+ exit 1
}
if [ ! -f $INIT_FILE ]
then
- usage
- exit 1
+ usage
+ exit 1
fi
-curl -v -H "Content-Type:application/json" -H "Accept:applicaton/json" --negotiate -u : --cacert /etc/ipa/ca.crt -d '{"method":"batch","params":[[ {"method":"json_metadata","params":[[],{}]}, {"method":"i18n_messages","params":[[],{}]}, {"method":"user_find","params":[[],{"whoami":"true","all":"true"}]}, {"method":"env","params":[[],{}]}, {"method":"dns_is_enabled","params":[[],{}]} ],{}],"id":1}' -X POST https://`hostname`/ipa/json | sed 's/[ \t]*$//' > $INIT_FILE
-
+curl -v -H "Content-Type:application/json" -H "Accept:applicaton/json" --negotiate -u : --cacert /etc/ipa/ca.crt -d '{"method":"batch","params":[[ {"method":"json_metadata","params":[[],{}]}, {"method":"i18n_messages","params":[[],{}]}, {"method":"user_find","params":[[],{"whoami":"true","all":"true"}]}, {"method":"env","params":[[],{}]}, {"method":"dns_is_enabled","params":[[],{}]} ],{}],"id":1}' -X POST https://`hostname`/ipa/json | sed 's/[ \t]*$//' > $INIT_FILE